# vim: set ts=2 sw=2 sts=2 et:
#
# Data
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

XLite\Model\Config:
  - { name: smtp_client_id, category: Email, type: text, orderby: 18000, translations: [ { code: en, option_name: 'Client ID' } ] }
  - { name: smtp_secret_key, category: Email, type: XLite\View\FormField\Input\PasswordWithValue, orderby: 19000, translations: [ { code: en, option_name: 'Secret key' } ] }
  - { name: smtp_refresh_token, category: Email, type: hidden, value: '', orderby: 20000 }
  - { name: smtp_token_link, category: Email, type: XLite\View\FormField\Label\OAuthTokenLink, value: '', orderby: 20000 }
  - { name: smtp_auth_mode, category: Email, type: XLite\View\FormField\Select\AuthEmailFrom, orderby: 11500, value: 'custom', translations: [{ code: en, option_name: 'Credentials type' }] }

XLite\Model\LanguageLabel:
  - { name: "default-meta-description", translations: [{ code: en, label: "The powerful shopping cart software for web stores and e-commerce enabled stores is based on PHP8 with SQL database with highly configurable implementation based on templates" }] }
